DATABASE_HOST=localhost
DATABASE_PORT=3306
DATABASE_USER=root
DATABASE_PASSWORD=
DATABASE_NAME=db_s

MS_GRAPH_CLIENT_ID=01696337-46b5-40d6-8ef9-5eddf9725d6d
MS_GRAPH_CLIENT_SECRET_ID=9b2e1229-cc69-4d15-9925-928484a75fff
MS_GRAPH_CLIENT_SECRET_VALUE=mSG8Q~MEmH-12CluXoj-cmYb6hsK9PXZl4W6.a_F

ROOT_USER=admin
ROOT_PASSWORD=123456


# MS_GRAPH_CLIENT_ID=46bb3546-3a0e-44c2-9add-2de0341ffbd9
# MS_GRAPH_CLIENT_SECRET_ID=94d0a45a-edbd-430f-b41d-07268e0641fc
# MS_GRAPH_CLIENT_SECRET_VALUE=RUO8Q~8aLsFmU6ZcfdTllqRuUorp3l7deS6Y1ce2
